[ServerInfo]
;服务器ip
IP=
;心跳端口;
heartPort=64319
;命令行通信端口
cmdPort=64320
;文件传输端口
filePort=64321

[DataBaseInfo]
;数据库地址,如:LYFZ-PC\SQLEXPRESS 或 127.0.0.1,1433
dbServer=LYFZ-PC\SQLEXPRESS
;数据库端口,如果dbServer里包含了端口号,请不要再次包含;
dbServerPort=
;数据库账号
dbAccount=sa
;数据库密码
dbPassWord=ly1234
;数据库名
dbName=db

;是否实时备份
[RealTimebackup]
;是否启动实时备份功能：0否，1是;
Start=0
;指定备份日期
SpecialbackupTime=2016-05-06 17:00:00
;备份周期(天)
FrequencyDay=10
;指定周期备份时刻(时分秒)
SpecialFrequencyTime=18:00:00